## r-cran-diffobj 0.2.3

=== DESCRIPTION ===
Package: diffobj
Type: Package
Title: Diffs for R Objects
Description: Generate a colorized diff of two R objects for an intuitive
    visualization of their differences.
Version: 0.2.3
Authors@R: c(
    person(
    "Brodie", "Gaslam", email="brodie.gaslam@yahoo.com",
    role=c("aut", "cre")),
    person(
    "Michael B.", "Allen", email="ioplex@gmail.com",
    role=c("ctb", "cph"),
    comment="Original C implementation of Myers Diff Algorithm"))
Depends: R (>= 3.1.0)
License: GPL (>= 2)
LazyData: true
URL: https://github.com/brodieG/diffobj
BugReports: https://github.com/brodieG/diffobj/issues
RoxygenNote: 6.1.1
VignetteBuilder: knitr
Encoding: UTF-8
Suggests: knitr, rmarkdown, testthat
Collate: 'capt.R' 'options.R' 'pager.R' 'check.R' 'finalizer.R'
        'misc.R' 'html.R' 'styles.R' 's4.R' 'core.R' 'diff.R' 'get.R'
        'guides.R' 'hunks.R' 'layout.R' 'myerssimple.R' 'rdiff.R'
        'rds.R' 'set.R' 'subset.R' 'summmary.R' 'system.R' 'text.R'
        'tochar.R' 'trim.R' 'word.R'
Imports: crayon (>= 1.3.2), tools, methods, utils, stats
NeedsCompilation: yes
Packaged: 2019-05-13 01:50:00 UTC; bg
Author: Brodie Gaslam [aut, cre],
  Michael B. Allen [ctb, cph] (Original C implementation of Myers Diff
    Algorithm)
Maintainer: Brodie Gaslam <brodie.gaslam@yahoo.com>
Repository: CRAN
Date/Publication: 2019-05-13 18:50:03 UTC
