=== debian/changelog ===
r-cran-diffobj (0.2.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 15:04:24 +0200

r-cran-diffobj (0.2.2-1) unstable; urgency=medium

  * Initial release (closes: #928611)

 -- Andreas Tille <tille@debian.org>  Tue, 07 May 2019 17:56:43 +0200
