=== debian/control ===
Source: r-cran-diffobj
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-crayon
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-diffobj
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-diffobj.git
Homepage: https://cran.r-project.org/package=diffobj

Package: r-cran-diffobj
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: diffs for GNU R objects
 This GNU R package generates a colorized diff of two R objects for
 an intuitive visualization of their differences.  It is helpful in
 some test suite packages (mainly vdiffr).
