=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-crayon
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-diffobj
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-diffobj.git
 Homepage: https://cran.r-project.org/package=diffobj
+Rules-Requires-Root: no
 
 Package: r-cran-diffobj
 Architecture: any
