## r-cran-diffobj 0.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Diffs for R Objects
 Description: Generate a colorized diff of two R objects for an intuitive
     visualization of their differences.
-Version: 0.2.3
+Version: 0.3.2
 Authors@R: c(
     person(
     "Brodie", "Gaslam", email="brodie.gaslam@yahoo.com",
@@ -17,7 +17,7 @@
 LazyData: true
 URL: https://github.com/brodieG/diffobj
 BugReports: https://github.com/brodieG/diffobj/issues
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.0
 VignetteBuilder: knitr
 Encoding: UTF-8
 Suggests: knitr, rmarkdown, testthat
@@ -28,10 +28,10 @@
         'tochar.R' 'trim.R' 'word.R'
 Imports: crayon (>= 1.3.2), tools, methods, utils, stats
 NeedsCompilation: yes
-Packaged: 2019-05-13 01:50:00 UTC; bg
+Packaged: 2020-10-05 13:55:24 UTC; bg
 Author: Brodie Gaslam [aut, cre],
   Michael B. Allen [ctb, cph] (Original C implementation of Myers Diff
     Algorithm)
 Maintainer: Brodie Gaslam <brodie.gaslam@yahoo.com>
 Repository: CRAN
-Date/Publication: 2019-05-13 18:50:03 UTC
+Date/Publication: 2020-10-05 17:40:06 UTC
