=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/diffobj_([-\d.]*)\.tar\.gz
