## r-cran-diffobj 0.3.5

=== debian/changelog ===
r-cran-diffobj (0.3.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 19:53:03 +0200

r-cran-diffobj (0.3.4-2) unstable; urgency=medium

  * Team Upload.
  * [9b55988] Revert "Drop broken but possibly harmless test"
  * [10d36d8] d/t/run-unit-test: Modify autopkgtests to diff properly

 -- Nilesh Patra <nilesh@debian.org>  Thu, 23 Sep 2021 02:07:16 +0530

r-cran-diffobj (0.3.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Disable reprotest
  * Drop broken but possibly harmless test

 -- Andreas Tille <tille@debian.org>  Wed, 22 Sep 2021 08:46:33 +0200
