=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -iname "*.Rmd" -exec chmod -x \{\} \;

override_dh_install:
	dh_install
	find debian -name COPYRIGHTS -delete
