=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-crayon
-Standards-Version: 4.6.0
+               r-cran-crayon,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-diffobj
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-diffobj.git
 Homepage: https://cran.r-project.org/package=diffobj
